Subject: [Bug 216183] Kernel 5.19-rc4 boots ok with CONFIG_PPC_RADIX_MMU=y but fails to boot with CONFIG_PPC_HASH_MMU_NATIVE=y

From: [email-masked]
Date: Wed, 29 Jun 2022 06:35:38 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=216183

Michael Ellerman ([email-masked]) changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED
                 CC|                            [email-masked]

--- Comment #2 from Michael Ellerman ([email-masked]) ---
I can't repro this on my Talos 2.

I have some different PCI devices, a different GPU and nvme controller. I can't
see an obvious reason for this, will require some more digging.

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching the assignee of the bug.